Subject: FW: 8-K and Press Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 16:07:58 -0700 (PDT)

Personal & Confidential

Gentlemen:

Attached are NPW drafts of the Form 8-K and Press Release.

Marc Manly called this evening to indicate that he will try to get Business Review Committee (BRC) sign-off on the Transaction by the end of the day tomorrow (hopefully earlier), followed by a short NPW Board meeting or, in lieu thereof, the circulation of a Unanimous Written Consent.  I questioned whether the Enron directors should recuse themselves from the Board meeting ( I believe they should do so, although they could be present for quorum purposes) and how any recusal would affect a Consent (in lieu of a Board meeting).  Joe, do you have any thoughts here, given the circumstances.  In addition, Marc and I have signed-off on the BRC resolutions (which are being circulated for execution), and I will review tonight the latest draft of the Board resolutions that I just received.

I am providing a copy of this E-Mail to Mark Koenig for his information from an Enron IR perspective.

Regards,
Robert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 5:57 PM
To: Eickenroht, Robert
Cc: [email-masked]
Subject: 8-K and Press Release

Robert:

     I attach the current versions of a form 8-K and associated press
release, assuming the Business Review Committee and the Board approve the
transactions.  Gene is reviewing these documents and may have additional
comments.  Please provide any comments and I will recirculate another draft
reflecting all comments received.  As indicated in the 8-K, we would intend
to include the press release as a filed exhibit to the 8-K.

     We are attempting to finalize the underlying deal documents tonight so
that they may be submitted to the BRC.  Unless there is a problem with
using resolutions by unanimous consent (e.g., the Enron directors must
recuse themselves and thus the resolutions can only pass by means of a live
board meeting), we are tending toward board action by unanimous consent.
We will explore if that is a problem, and if so, will call a telephonic
meeting at the earliest time we can obtain a quorum.

                                   Marc

(See attached file: 8-K.doc)(See attached file: NPW_Oct_01_8K.doc)